# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = totem
pkgbase = totem
xdata = pkgtype=pkg
pkgver = 43.2-5
pkgdesc = Movie player for the GNOME desktop based on GStreamer
url = https://gitlab.gnome.org/GNOME/totem
builddate = 1775578228
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 6824368
arch = x86_64
license = GPL-2.0-or-later WITH GStreamer-exception-2008
replaces = totem-plugin
conflict = totem-plugin
provides = libtotem.so=0-64
depend = at-spi2-core
depend = cairo
depend = dconf
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gnome-desktop
depend = grilo
depend = gsettings-desktop-schemas
depend = gst-plugin-gtk
depend = gst-plugins-bad
depend = gst-plugins-base
depend = gst-plugins-base-libs
depend = gst-plugins-good
depend = gstreamer
depend = gtk3
depend = hicolor-icon-theme
depend = iso-codes
depend = libepoxy
depend = libgcc
depend = libhandy
depend = libpeas
depend = libportal
depend = libportal-gtk3
depend = pango
depend = python
depend = python-gobject
depend = totem-plparser
optdepend = gst-plugins-ugly: Extra media codecs
optdepend = gst-libav: Extra media codecs
optdepend = grilo-plugins: Media discovery
makedepend = appstream-glib
makedepend = docbook-xsl
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = yelp-tools
checkdepend = xorg-server-xvfb
